Bug 606196 - [abrt] crash in mutter-mbl-2.28.1_0.12-1.fc13: raise: Process /usr/bin/mutter was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in mutter-mbl-2.28.1_0.12-1.fc13: raise: Process /usr/bin/mutter...
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: mutter-mbl (Show other bugs)
(Show other bugs)
Version: 13
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Peter Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:8fad01b4c08d0cd1bde09faf14f...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-21 05:17 UTC by Allen Zhu
Modified: 2010-07-11 20:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-11 20:07:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.87 KB, text/plain)
2010-06-21 05:17 UTC, Allen Zhu
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Bugzilla 605759 None None None Never

Description Allen Zhu 2010-06-21 05:17:08 UTC
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: mutter --sm-disable --mutter-plugins=moblin-netbook
comment: See bug 605759 (https://bugzilla.redhat.com/show_bug.cgi?id=605759).
component: mutter-mbl
crash_function: raise
executable: /usr/bin/mutter
global_uuid: 8fad01b4c08d0cd1bde09faf14f393aaf7cf2ad7
kernel: 2.6.33.5-112.fc13.x86_64
package: mutter-mbl-2.28.1_0.12-1.fc13
rating: 4
reason: Process /usr/bin/mutter was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
How to reproduce: See bug 605759 (https://bugzilla.redhat.com/show_bug.cgi?id=605759).

Comment 1 Allen Zhu 2010-06-21 05:17:09 UTC
Created attachment 425528 [details]
File: backtrace

Comment 2 Peter Robinson 2010-06-21 11:15:04 UTC
Can you provide the GPU manufacturer make/model details as well as a 'lspci | grep VGS' output

Comment 3 Allen Zhu 2010-06-22 17:58:55 UTC
I have an ATI Radeon X1050, 256 MB AGP. (http://www.diamondmm.com/X1050AGP256.php)

'lspci | grep VGS' shows no result. I was thinking you were meaning 'lspci | grep VGA', but I wasn't completely sure, so here's the result of just 'lspci':

[root@Neptune /]# lspci
00:00.0 Host bridge: VIA Technologies, Inc. K8M800 Host Bridge
00:00.1 Host bridge: VIA Technologies, Inc. K8M800 Host Bridge
00:00.2 Host bridge: VIA Technologies, Inc. K8M800 Host Bridge
00:00.3 Host bridge: VIA Technologies, Inc. K8M800 Host Bridge
00:00.4 Host bridge: VIA Technologies, Inc. K8M800 Host Bridge
00:00.7 Host bridge: VIA Technologies, Inc. K8M800 Host Bridge
00:01.0 PCI bridge: VIA Technologies, Inc. VT8237 PCI bridge [K8T800/K8T890 South]
00:09.0 FireWire (IEEE 1394): VIA Technologies, Inc. VT6306/7/8 [Fire II(M)] IEEE 1394 OHCI Controller (rev 46)
00:0a.0 Ethernet controller: 3Com Corporation 3c905C-TX/TX-M [Tornado] (rev 6c)
00:0f.0 IDE interface: VIA Technologies, Inc. VIA VT6420 SATA RAID Controller (rev 80)
00:0f.1 IDE interface: VIA Technologies, Inc. VT82C586A/B/VT82C686/A/B/VT823x/A/C PIPC Bus Master IDE (rev 06)
00:10.0 USB Controller: VIA Technologies, Inc. VT82xxxxx UHCI USB 1.1 Controller (rev 81)
00:10.1 USB Controller: VIA Technologies, Inc. VT82xxxxx UHCI USB 1.1 Controller (rev 81)
00:10.2 USB Controller: VIA Technologies, Inc. VT82xxxxx UHCI USB 1.1 Controller (rev 81)
00:10.3 USB Controller: VIA Technologies, Inc. VT82xxxxx UHCI USB 1.1 Controller (rev 81)
00:10.4 USB Controller: VIA Technologies, Inc. USB 2.0 (rev 86)
00:11.0 ISA bridge: VIA Technologies, Inc. VT8237 ISA bridge [KT600/K8T800/K8T890 South]
00:11.5 Multimedia audio controller: VIA Technologies, Inc. VT8233/A/8235/8237 AC97 Audio Controller (rev 60)
00:12.0 Ethernet controller: VIA Technologies, Inc. VT6102 [Rhine-II] (rev 78)
00:18.0 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] HyperTransport Technology Configuration
00:18.1 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] Address Map
00:18.2 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] DRAM Controller
00:18.3 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] Miscellaneous Control
01:00.0 VGA compatible controller: ATI Technologies Inc RV350 AR [Radeon 9600]
01:00.1 Display controller: ATI Technologies Inc RV350 AR [Radeon 9600] (Secondary)

Thanks again!

Comment 4 Allen Zhu 2010-06-25 17:31:52 UTC
Hi,

I haven't heard back from you in three days; I was wondering if you got my last message.

Thanks,

Allen

Comment 5 Allen Zhu 2010-07-11 20:07:04 UTC
See https://bugzilla.redhat.com/show_bug.cgi?id=605759#c8 - Thanks!


Note You need to log in before you can comment on or make changes to this bug.